メインコンテンツへスキップする

インストール/アップグレードに関するフォーラム

CentOS 5.11へMOODLE_28_STABLEがインストールできない